Saltar al contenido principal
GET
/
v1
/
scrapes
/
{scrape_id}
Scrape-Ergebnis abrufen
curl --request GET \
  --url https://api.olostep.com/v1/scrapes/{scrape_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "url_to_scrape": "<string>",
  "result": {
    "html_content": "<string>",
    "markdown_content": "<string>",
    "json_content": "<string>",
    "screenshot_hosted_url": "<string>",
    "html_hosted_url": "<string>",
    "markdown_hosted_url": "<string>",
    "links_on_page": [
      "<string>"
    ],
    "page_metadata": {
      "status_code": 123,
      "title": "<string>"
    },
    "size_exceeded": true
  }
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

scrape_id
string
requerido

Eindeutiger Bezeichner für das abzurufende Scrape.

Respuesta

Erfolgreiche Antwort mit dem Scrape-Ergebnis.

id
string

Scrape-ID

object
string

Die Art des Objekts. "scrape" für diesen Endpunkt.

created
number

Erstelltes Epochendatum

metadata
object

Benutzerdefinierte Metadaten.

url_to_scrape
string

Die URL, die gescraped wurde.

result
object